Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162986 - perl-DBD-MySQL: update to 3.0002
Summary: perl-DBD-MySQL: update to 3.0002
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-DBD-MySQL
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-12 00:01 UTC by Jose Pedro Oliveira
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-29 23:09:33 UTC


Attachments (Terms of Use)
module update: specfile patch (deleted)
2005-07-12 00:01 UTC, Jose Pedro Oliveira
no flags Details | Diff

Description Jose Pedro Oliveira 2005-07-12 00:01:58 UTC
Description of problem:
Rawhide: version 2.9007 (perl-DBD-MySQL-2.9007-1.src.rpm)
CPAN: version 3.0002

Expected results:
Rawhide: 3.0002-1

Additional info:
Diff from DBD-mysql-2.9007 to DBD-mysql-3.0002
http://search.cpan.org/diff?from=DBD-mysql-2.9007&to=DBD-mysql-3.0002

Comment 1 Jose Pedro Oliveira 2005-07-12 00:01:58 UTC
Created attachment 116631 [details]
module update: specfile patch

Comment 2 Jose Pedro Oliveira 2005-07-12 00:06:15 UTC
To improve the perl-DBD-MySQL test suite coverage it would be great
if someone could review the following package:

http://gsd.di.uminho.pt/jpo/software/fedora/perl-Proc-ProcessTable-0.40-1.src.rpm

/jpo

Comment 3 Warren Togami 2005-08-29 23:09:33 UTC
Done, please submit the other package to Extras.


Note You need to log in before you can comment on or make changes to this bug.